#!/bin/csh -f
rm video.mp4

foreach i ( demo-t0000-c*.img )
    echo $i
    envitopnm --gains=6.987e+09,6.987e+09,6.987e+09 --biases=-0.952011,-0.952011,-0.952011 --image=$i | pnmtopng > $i.png
end

ffmpeg -framerate 10 -i demo-t0000-c%04d.img.png -s:v 320x240 -c:v libx264 -profile:v high -crf 20 -pix_fmt yuv420p video.mp4

rm demo-t0000-c*.img.png
